/**
 *	QIMR
 *  Navigation Screen Styles
 *
 *	@author:	Andrew Taylor <andrew at imagin8 dot com>
 *	@date:		06/08/2009
 *
 *	Table of Contents:
 *		01.	navigation
 *
 */

/** navigation
--------------------------------------- */


ul#suckerfish2 {
	height:					41px;
	z-index:				1000;
}

ul#suckerfish2 li {
	display:				none;
	float:					left;
	position:				relative;
	z-index:				1000;
}


ul#suckerfish2 li#suckerfish2_menu_0,
ul#suckerfish2 li#suckerfish2_menu_1,
ul#suckerfish2 li#suckerfish2_menu_2,
ul#suckerfish2 li#suckerfish2_menu_3,
ul#suckerfish2 li#suckerfish2_menu_4,
ul#suckerfish2 li#suckerfish2_menu_5,
ul#suckerfish2 li#suckerfish2_menu_6,
ul#suckerfish2 li#suckerfish2_menu_7,
ul#suckerfish2 li#suckerfish2_menu_0 li,
ul#suckerfish2 li#suckerfish2_menu_1 li,
ul#suckerfish2 li#suckerfish2_menu_2 li,
ul#suckerfish2 li#suckerfish2_menu_3 li,
ul#suckerfish2 li#suckerfish2_menu_4 li,
ul#suckerfish2 li#suckerfish2_menu_5 li,
ul#suckerfish2 li#suckerfish2_menu_6 li,
ul#suckerfish2 li#suckerfish2_menu_7 li{
	display:				block;
}

ul#suckerfish2 li a {
	background:				url("/images/main_nav_bk.gif") 0 0 no-repeat;
	color:					#ffffff;
	display:				block;
	float:					left;
	font-size:				13px;
	font-weight: 			bold;
	height: 				30px;
	padding: 				11px 10px 0;
	text-decoration:		none;
}

.sfhover {
    z-index:				1000 !important;
}

.sfhover ul {
    z-index:				1001 !important;
}

.sfhover ul ul {
    z-index:				1002 !important;
}

body.section_1 #suckerfish2_menu_0 a,
body.section_3 #suckerfish2_menu_1 a,
body.section_4 #suckerfish2_menu_2 a,
body.section_5 #suckerfish2_menu_3 a,
body.section_6 #suckerfish2_menu_4 a,
body.section_7 #suckerfish2_menu_5 a,
body.section_8 #suckerfish2_menu_6 a,
div#navigation ul li a:hover,
div#navigation ul li:hover a,
div#navigation ul li.sf_current a,
div#navigation ul li.sfhover a {
	color:					#fdf8e0;
	text-decoration: 		none;
}

/* Second Level */

ul#suckerfish2 li ul {
	visibility: 			hidden;
	background:				url("/images/flyout_footer.png") 0 100% no-repeat;
	height: 				auto;
	left:					0px;
	list-style:				none;
	margin:					41px 0 0 0;
	padding: 				1px 0 20px 0;
	position:				absolute;
	width: 					182px;
	z-index:				1001;
}

ul#suckerfish2 li:hover ul,
#suckerfish2 li.sfhover ul {
	visibility:				visible;
	left:					0px;
	position:				absolute;
	z-index:				1001;
}

ul#suckerfish2 li ul li {
	height: 				auto;
	width: 					182px;
	z-index:				1001;
}

ul#suckerfish2 li ul li a,
ul#suckerfish2 li:hover ul li a,
ul#suckerfish2 li.sfhover li a  {
	background:				url("/images/flyout_bk.png") bottom left no-repeat;
	color:					#ffffff;
	font-size:				12px;
	font-weight: 			normal;
	height:					auto;
	padding: 				6px 10px;
	text-indent:			0;
	width:					162px;
	z-index:				1001;
}

ul#suckerfish2 li ul li a:hover,
ul#suckerfish2 li ul li:hover a,
ul#suckerfish2 li ul li.sfhover a {
	background: 			#35888F;
}


/* Third Level */


ul#suckerfish2 li ul li ul {
	background:				url("/images/flyout_l2_top.png") 0 0 no-repeat;
	visibility:				hidden;
/*	left:					-9999px;*/
	list-style:				none;
	margin:					-6px 0 0 182px;
	padding:				6px 0 0 0;
	position:				absolute;
	width:					182px;
	z-index:				1001;
}

ul#suckerfish2 li ul li ul li {
	height: 				auto;
	width: 					182px;
	z-index:				1001;
}

ul#suckerfish2 li ul li ul li a,
ul#suckerfish2 li ul li.sfhover li a,
ul#suckerfish2 li ul li:hover li a {
	color:					#ffffff;
	background: 			url("/images/flyout_l2_bk.png") bottom left no-repeat;
	font-weight: 			normal;
	height:					auto;
	padding: 				6px 10px;
	width:					162px;
	z-index:				1001;
}

ul#suckerfish2 li ul li ul li a:hover,
ul#suckerfish2 li ul li.sfhover ul li a:hover {
	background: 			#35888F;
}

ul#suckerfish2 li ul li ul li.suckerfish_onlychild a,
ul#suckerfish2 li ul li ul li.suckerfish_final a {
	padding-bottom:			12px;
	background: 			url("/images/flyout_l2_bottom.png") bottom left no-repeat;
}

ul#suckerfish2 li ul li ul li.suckerfish_onlychild a:hover,
ul#suckerfish2 li ul li ul li.suckerfish_final a:hover {
	background: 			url("/images/flyout_l2_bottom_.png") bottom left no-repeat;
}


ul#suckerfish2 li:hover ul ul,
ul#suckerfish2 li:hover ul ul ul,
ul#suckerfish2 li.sfhover ul ul,
ul#suckerfish2 li.sfhover ul ul ul {
	visibility: 			hidden;
}

ul#suckerfish2 li li:hover ul,
ul#suckerfish2 li li.sfhover ul {
	visibility: 			visible;
}
